using Microsoft.Extensions.Options;

namespace Indotalent.Infrastructure.BackgroundJob;

public class BackgroundJobService(IOptions<BackgroundJobSettingsModel> options)
{
    private readonly BackgroundJobSettingsModel _settings = options.Value;

    public BackgroundJobSettingsModel GetConfiguration() => _settings;
}
